﻿@charset "utf-8"; 
:root{--color:#1360a6;--fontfamily:"alibabasansregular",sans-serif}
@font-face{font-family:"alibabasansregular";src:url(/js/46927/AlibabaSans-Regular.otf)}
body *{font-family:var(--fontfamily)}
@media (min-width:1025px){body:not(.nobanner){padding-top:120px}
body:not(.nobanner) header{background:#fff}
body:not(.nobanner) .head-left,body:not(.nobanner) .lang-icon span{color:var(--fontcolor)}
body:not(.nobanner) .lang-icon span::before,body:not(.nobanner) .lang-icon span::after{background:var(--fontcolor)}
body:not(.nobanner) .lang-icon img{filter:invert(90%)}
body:not(.nobanner) .head-nav .nav-ul>li>a{color:var(--fontcolor)}
}
footer{color:var(--fontcolor);background:#fff}
footer .foot-title,footer a{color:var(--fontcolor)}
footer .foot-bot{background:#dcdcdc}
footer .copyright::before{display:none}

#liinfo .submenu,#linewslist-1 .submenu,#liproducts .submenu{padding:0;list-style:none;min-width:900px;display:flex;flex-wrap:wrap}
#liinfo .submenu>li,#linewslist-1 .submenu>li,#liproducts .submenu>li{width:31%;display:flex;align-items:center;margin:10px 2% 10px 0}
#liinfo .submenu>li .cate-list>a,#linewslist-1 .submenu>li .cate-list>a,#liproducts .submenu>li .cate-list>a{white-space:normal;font-weight:700;line-height:1.5}
#liinfo .submenu>li em,#liinfo .submenu>li i,#linewslist-1 .submenu>li em,#linewslist-1 .submenu>li i,#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liinfo .submenu>li .item-info,#linewslist-1 .submenu>li .item-info,#liproducts .submenu>li .item-info{width:80px;height:80px;margin-right:10px;overflow:hidden}
#liinfo .submenu>li .item-info img,#linewslist-1 .submenu>li .item-info img,#liproducts .submenu>li .item-info img{width:100%;height:100%;object-fit:cover;height:auto;transition:all .1s linear}
#liinfo .submenu>li .item-info img:hover,#linewslist-1 .submenu>li .item-info img:hover,#liproducts .submenu>li .item-info img:hover{transform:scale(1.02)}
#liinfo .submenu>li>a,#linewslist-1 .submenu>li>a,#liproducts .submenu>li>a{flex:1;text-decoration:none;width:calc(100% - 100px);height:auto}
@media (max-width:1024px){#liinfo .submenu,#linewslist-1 .submenu,#liproducts .submenu{display:none;min-width:inherit;padding-left:20px}
#liinfo .submenu>li,#linewslist-1 .submenu>li,#liproducts .submenu>li{margin:0;width:100%}
#liinfo .submenu>li .item-info,#linewslist-1 .submenu>li .item-info,#liproducts .submenu>li .item-info{display:none}
}
@media (min-width:1025px){#liinfo .submenu>li:nth-child(3n),#linewslist-1 .submenu>li:nth-child(3n),#liproducts .submenu>li:nth-child(3n){margin-right:0}
#liinfo .submenu>li .cate-con,#linewslist-1 .submenu>li .cate-con,#liproducts .submenu>li .cate-con{width:45%}
#liinfo .submenu>li .cate-list,#linewslist-1 .submenu>li .cate-list,#liproducts .submenu>li .cate-list{width:50%}
#liproducts .nav3{justify-content:flex-start}
#liinfo .submenu>li,#linewslist-1 .submenu>li,#liproducts .submenu>li{flex-direction:row-reverse;justify-content:space-between;align-items:flex-start}
#liinfo .submenu li ul,#linewslist-1 .submenu li ul,#liproducts .submenu li ul{transform:scaleY(1);opacity:1}
#liinfo .submenu li ul a,#linewslist-1 .submenu li ul a,#liproducts .submenu li ul a{height:auto;line-height:1.6;white-space:normal}
}
